*{
    box-sizing: border-box;
}
body {
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-menu {
    text-align: center;
    border: 2px solid white;
    border-radius: 20px;
    padding: 25px 50px;

    display: flex;
    flex-direction: column;
}

.box-menu .bi {
  font-size: 150px;
}

.box-menu h1{
    font-family: Playwrite;
    font-weight: bold;
}

.box-menu input {
    margin-bottom: 15px;
    margin-top: 15px;
}